Package: grails.databinding

## [Java] Interface CollectionDataBindingSource

-     public interface CollectionDataBindingSource

  See Also:
    DataBindingSource
  Since:
    3.0

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public java.util.List<DataBindingSource>` | `getDataBindingSources()`

- - ### Method Detail

    - #### public java.util.List<DataBindingSource> getDataBindingSources()